/* ------------------------------

	Slider Layout & Element

   --------------------------- */

/* Allow text elements to be abs. pos. over a slide */

#slider .slides li { position:relative; }



/* Unique Text elements */

#slider .slides .content { position:absolute; z-index:1; }

#slider .slides h3 {

	margin:0 0 25px 0; padding:0;

	color:#000; font:bold 24px Arial, Helvetica, sans-serif;

}

#slider .slides p {

	display:block;

	position:relative;

	margin:0; padding:0;

	font:italic 18px/22px Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;

}

#slider .slides h3 sup { font-size:16px; top:-10px; }



#slider .slides .more {

	white-space:nowrap;

	margin:0 10px; padding:4px 8px;

	color:#fff; font:normal 11px/20px Arial, Helvetica, sans-serif;

	text-decoration:none; text-shadow:0px 1px 0px rgba(255,255,255,0.75);

	/* Rounded Corner */

	border-radius:5px;

	/* CSS3 Gradient */

	background: #b5bdc8; /* Old browsers */

	background: -moz-linear-gradient(top,  #b5bdc8 0%, #828c95 36%, #28343b 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5bdc8), color-stop(36%,#828c95), color-stop(100%,#28343b)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 ); /* IE6-9 */

}

#slider .slides .more:hover { color:#000; text-shadow:0px 1px 0px rgba(0,0,0,0.75); }





/* Color Mods */

#slider .slides .red    { color:#f00; text-shadow: 0px 1px 0px rgba(0,0,0,.75); }

#slider .slides .dkred  { color:#900; text-shadow: 0px 1px 0px rgba(0,0,0,.75); }

#slider .slides .black  { color:#000; text-shadow: 0px -1px 0px rgba(0,0,0,.75); }

#slider .slides .white  { color:#fff; text-shadow: 1px 1px 0px rgba(0,0,0,.75); }



/* Position modes - IE: "top left third" */

#slider .slides .top    { top:15px; }

#slider .slides .mid    { top:140px; }

#slider .slides .bot    { bottom:15px; }

#slider .slides .left   { left:35px; }

#slider .slides .right  { right:35px; }



#slider .slides .third  { width:330px; }

#slider .slides .half   { width:450px; }



/* ------------------------------

	Slider Carousel

   --------------------------- */

#carousel .slides li {

	display:block;

	height:150px !important;

	width:225px; margin-right:5px;

	background:url(../img/slider/bg_carousel-item.png) no-repeat center center;

}

#carousel .slides li:hover { background:url(../img/slider/bg_carousel-item-ovr.png) no-repeat center center; }

#carousel .slides li img { display:block; position:relative; top:16px; width:190px; height:115px; margin:0 auto; }



#carousel .slides li.flex-active-slide { background:rgba(64, 64, 64, 0.5); }

